Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 10:06:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi have tried placing order on your app twice on 7th Sep 2020 and the transaction wasn't processed however I lost 22.600 KD twice as my account wasn't debited and my order wasn't placed. 
I sent you email however until now there is no response. 
I tried placing order on your website again on 9th Sep and same thing happened while making payment the transaction wasn't processed and this time I lost 33 KWD . 
I have placed orders through you 3-4 times and my experience was good honestly I was impressed by your delivery timelines and processing speed. 
This time I am very disappointed as there is no support and you don't respond over email, I tried calling your customer care they asked me to wait 48 hours still there is no response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1472369